Bug 5160 - strange look of "Fixed 10" in gtk2-programs
: strange look of "Fixed 10" in gtk2-programs
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/fontconfig)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: http://cryo.net.ru/~thresh/screenshot...
:
:
:
  Show dependency tree
 
Reported: 2004-09-06 01:32 by
Modified: 2006-01-10 19:04 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-09-06 01:32:32
Выставляю в любой gtk2-программе шрифт Fixed 10 - вижу то, что есть на
скриншоте.

Русские глифы при этом отображаются нормально.

screen #0:
  dimensions:    1600x1200 pixels (363x272 millimeters)
  resolution:    112x112 dots per inch

libgtk+2-2.4.4-alt1
fontconfig-2.2.2-alt4
------- Comment #1 From 2005-10-06 09:32:07 -------
Это ещё актуально? Линк на скриншот убился...
------- Comment #2 From 2005-10-06 19:47:09 -------
Видимо, то были проблемы локальной машинки (там всегда были грабли с шрифтами)

сейчас проверил на двух доступных машинах с current-sisyphus, вроде как все
хорошо.

Можно закрывать, я думаю :)
------- Comment #3 From 2006-01-10 00:50:06 -------
Закрываю.
------- Comment #4 From 2006-01-10 19:04:50 -------
(In reply to comment #3) 
> Закрываю. 
Нет, я :-)